apiVersion: v1
kind: Secret
metadata:
    name: ioteer-trackit
stringData:
    SRC_MQTT_HOST: ENC[AES256_GCM,data:HpsKAW3DIRWWkm9K5zWqMU4J9pAcl2s7Khbz,iv:QGdUDuKUqy+aSiA5WlsYucjCY0kkJAW/5gKvmFw2Wew=,tag:8wgB9VKeY3FLZ4h4Myg7jA==,type:str]
    SRC_MQTT_USER: ENC[AES256_GCM,data:M5TCcYbaTpV6HY8Ub/YT5Jc=,iv:CYekQBD1eBNPUYQEbNB1EplmxTiVKU9jiLwbrdZTEAw=,tag:wGP704wOPfy+2tcKYF4sNQ==,type:str]
    SRC_MQTT_PASS: ENC[AES256_GCM,data:FS5UA+H4KBYpCtMZFg60s3uaqVR+zD0kzdYqug/t+8++XUpvzFz7zBuegwla7o6YK3uR/p8RiDgZstaXHNIEcIcXrDJxRoIkI/zfCT8AZeupMaDMOPabjypdaUUBK47hk8U=,iv:MQr17L6XzM25S1JxmxZ40QlnDMwMJW9PCZhy9iwFsz0=,tag:p7N4Edp225HAWSGysp2e0Q==,type:str]
    DST_MQTT_HOST: ENC[AES256_GCM,data:k0Md6MvlrHqDV3c+GQ==,iv:eaLEw4vyPKjJnpLE5NoDS+Oh+pDJfIKVtWoDCFOw9bM=,tag:tAM4rnpIqMECNS4ilF24NA==,type:str]
    DST_MQTT_USER: ENC[AES256_GCM,data:x8wnlo5l9d1MJXc=,iv:vQxPjuKcYpZiMdaUdKv+INxVAme3DrgTtGqP1eSAFdE=,tag:NqHRjfd23CDsyHVx0zsJtQ==,type:str]
    DST_MQTT_PASS: ENC[AES256_GCM,data:2sn6rguOZdLYvOPs,iv:JyAg6a10qK5rWeiEhuf28pH2SOsh0yI813VqZfhww8Y=,tag:aUjbpGS1WDqz0LI4xbPVMw==,type:str]
    DST_TRACCAR_URL: ENC[AES256_GCM,data:+N4gkMqMIVe9a+XE7ab2QvzOIAYg9N/tmbBW++1ryQ==,iv:3uuQkmmfGyiz+FJh/ltDB8WjDA4LwkvAkGHh5cIU95w=,tag:W4Dqc/Cim4RssY6VGBqH2g==,type:str]
    PUSHOVER_TOKEN: ENC[AES256_GCM,data:1gcWjjF5JYX7mj3GktVdOb/h3oArCx6hCNoJIA1I,iv:CII9ym+jCvEHYUP2/TvJ3znmC2s/YJqHpdO/bNOgeaQ=,tag:ol47ZU8eJRiGXwLOOOFZ6Q==,type:str]
    PUSHOVER_USER_KEY: ENC[AES256_GCM,data:q3lWJQxHH8bgys3+r1C8AotX8icq6mIch4+5fX4Z,iv:KEcmwhLNc86mnBRfDreSXHp7LfSSSjS1zBDfppW4POE=,tag:becsYy+IJgGU/R0hHcC8ag==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBjeExaMWFVOHhkUm1MK3Zw
            NnQxRUpVOEZ5RWl5aDJmL0lWWEZQeGN0MjFRCm9aa3lUTGVnQkM3NVlwamJqa2tu
            dGJJeUsrVVEvOUhqZGZVcU9ueTQrOHMKLS0tIDdNMXFhMWd6N0dtTnRMcTBEdHR4
            WlFOcUdXWGZIa1MxTVhlUC9NaVlJU2cKrtV4j4f7AT6Xg5NYjOO/q+KtYT7GBu5S
            SSBKgovcOxxjAGRo/OiOvjF5X48HxkOgAj0gScPNVJSHPl704SpHKw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-06-02T19:41:23Z"
    mac: ENC[AES256_GCM,data:t6dQ76JjlAUO6aViv1H3u0rnkHjoRZNzDq5RR60a8hfvrXt70rn/4Mc3SZeFOQMAKJnCAbl+r9y4ZqUT4k0uZGrHmuBZ3Va9lDzA1F9hNeSQKJqZ8m5EN3M0V2eODkVrGe+wxgCCqBvU4HFn0ymQmZbaWtFjbU56vkUDSCdGETQ=,iv:zM3L9VsOsFEPVM2yBKxl1gLJ+K/86fXn5blR5ir50WY=,tag:ii8jXnI1Kw+xOBuCKgsVHg==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
